PHP 5.6 y 7.1 desactivados

El equipo detrás de PHP.net dejó de mantener las versiones de PHP 5.6 y 7.1 hace varios meses, por lo que decidimos desactivarlo en nuestros planes de hosting por motivos de seguridad.

Si tu aplicación dejó de funcionar por éste cambio, deberán actualizar sus aplicaciones a la última versión para mantenerlas seguras y rápidas.

En caso de que les sea fundamental utilizar alguna de dichas versiones, deberan considerar alguno de nuestros entornos dedicados.

Leave a Reply

Your email address will not be published. Required fields are marked *